Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003251 [DCSS] Upload: Graphics minor always 2011-01-20 07:51 2014-12-08 07:38
Reporter LoginError View Status public  
Assigned To
Priority normal Resolution done  
Status closed   Product Branch 0.8 ancient branch
Summary 0003251: more plant tiles
Description I'll put the rest of the plant tiles in this report to avoid clogging the tracker.

As always, feedback is apprecited.

Additional Information
Tags No tags attached.
Attached Files png file icon group of mushrooms.png [^] (1,069 bytes) 2011-01-20 07:51


png file icon fern.png [^] (1,279 bytes) 2011-01-20 07:51


png file icon Lilly pad.png [^] (665 bytes) 2011-01-20 08:37


png file icon Lilly pad no flower.png [^] (530 bytes) 2011-01-20 08:37


png file icon Lilly pad 2 no flower .png [^] (752 bytes) 2011-01-20 08:37


png file icon Lilly pad 2 flower.png [^] (875 bytes) 2011-01-20 08:37


png file icon Lilly pad no flower 3.png [^] (654 bytes) 2011-01-20 08:38


png file icon Lilly pad flower 3 .png [^] (814 bytes) 2011-01-20 08:38

- Relationships

-  Notes
(0010696)
Curio (reporter)
2011-01-26 23:49

Can you make in-game mockup?
It's hard to see mushrooms - they look quite... odd to me.
But fern is great - I think it's perfect for the Lair.

lily pads is for shoals I suppose? That would be great -- needs more green in such humid place!
(0017037)
evktalo (administrator)
2012-02-15 13:12

These look very nice in my opinion.

--Eino
(0028022)
roctavian (developer)
2014-12-08 07:38

Unlikely to use these; may as well be a closed issue at this point.

- Issue History
Date Modified Username Field Change
2011-01-20 07:51 LoginError New Issue
2011-01-20 07:51 LoginError File Added: group of mushrooms.png
2011-01-20 07:51 LoginError File Added: fern.png
2011-01-20 08:37 LoginError File Added: Lilly pad.png
2011-01-20 08:37 LoginError File Added: Lilly pad no flower.png
2011-01-20 08:37 LoginError File Added: Lilly pad 2 no flower .png
2011-01-20 08:37 LoginError File Added: Lilly pad 2 flower.png
2011-01-20 08:38 LoginError File Added: Lilly pad no flower 3.png
2011-01-20 08:38 LoginError File Added: Lilly pad flower 3 .png
2011-01-26 23:49 Curio Note Added: 0010696
2011-01-26 23:54 Curio Issue Monitored: Curio
2011-04-01 01:11 jpeg Assigned To => due
2011-10-23 06:48 evktalo Status new => assigned
2011-10-23 06:48 evktalo Assigned To due => evktalo
2012-02-15 13:12 evktalo Note Added: 0017037
2012-02-15 13:12 evktalo Assigned To evktalo =>
2012-02-15 13:12 evktalo Status assigned => acknowledged
2014-12-08 07:38 roctavian Note Added: 0028022
2014-12-08 07:38 roctavian Status acknowledged => closed
2014-12-08 07:38 roctavian Resolution open => done
2014-12-08 07:38 roctavian Fixed in Branch => 0.16 development branch


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker